Subject: [PATCH v4 0/3] clk: rockchip: support clk controller for RK3128 SoC

From: [email-masked] (Heiko Stuebner)
Date: Fri, 02 Jun 2017 15:39:10 +0200

Hi Elaine,

Am Freitag, 2. Juni 2017, 09:47:22 CEST schrieb Elaine Zhang:
> The driver and clk ID\SRST ID it's also applies to the RK3126 SoC.

applied all 3 for 4.13 (taking Rob's Ack from v1 for the first 2 patches)

Thanks
Heiko